plugins {
    id("d.convention.library")
    id("d.convention.hilt")
}

android {
    namespace = "com.zaojiao.http"
}

dependencies {
    implementation(libs.coil.kt)
    implementation(libs.coil.kt.svg)

    api("com.squareup.okhttp3:okhttp:4.10.0")
    api("com.squareup.okhttp3:logging-interceptor:4.10.0")

    api("com.squareup.retrofit2:retrofit:2.9.0")
    api("com.squareup.retrofit2:converter-gson:2.9.0")
}